@media (max-width: 1024px){
    .container div {
        height: 250px;
        width: 160px;
        margin: 20px 1px;
        box-shadow: 0 1px 150px -20px rgba(0, 0, 0, 0.25);
    }
  
    .container div span {
        bottom: 0px;
        left: 10px;
        font-size: 1.1rem;
        margin: 20px 5px;
        visibility: hidden;
    }
}

@media (min-width: 1024px){
    .container div {
        height: 300px;
        width: 200px;
        margin: 60px 15px;
        box-shadow: 0 40px 150px -20px rgba(0, 0, 0, 0.25);
    }
    
    .container div span {
        bottom: -25px;
        left: 20px;
        font-size: 1.5rem;
        visibility: hidden;
    }
    
    .container div:hover {
        cursor: pointer;
        transform: scale(1.2);
        border-radius: 10px;
        box-shadow: 0 20px 300px -20px black;
    }
    .container div:hover:before {
        content: '';
        left: 350px;
    }
    .container div:hover img {
        width: 100%;
        margin: 0;
        min-height: 100%;
    }
    .container div:hover span {
        color: rgba(255, 255, 255, 0.8);
        bottom: 20px;
    }
}

.container div h1{
    height: 80px;
    display: initial;
    position: absolute;
    width: 100%;
    visibility: hidden;
}

.container {
    text-align: center;
}

.cont_package{
    color:#f2f2f2;
}

.sub_container {
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 7px;
    /*transition: 0.7s all cubic-bezier(0.785, 0.135, 0.15, 0.86);*/
}

.container_animation{
    transition: 0.7s all cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.sub_container_img {
    width: 150%;
    margin: -25% -25%;
    min-height: 100%;
    /*transition: 0.7s all cubic-bezier(0.785, 0.135, 0.15, 0.86);*/
}

.container div span {
    position: absolute;
    font-family: Arial;
    color: rgba(255, 255, 255, 0);
    transition: 0.8s all cubic-bezier(0.785, 0.135, 0.15, 0.86);
    visibility: hidden;
}

.container div:before {
    content: '';
    position: absolute;
    background: rgba(255, 255, 255, 0.1);
    width: 50px;
    height: 400px;
    transform: rotate(30deg);
    top: -40px;
    left: -200px;
    transition: 1s all cubic-bezier(0.785, 0.135, 0.15, 0.86);
}